Bug 759686 - Update shutter to 0.88 stable version
Summary: Update shutter to 0.88 stable version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shutter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 832353
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-03 04:43 UTC by Ivan Romanov
Modified: 2012-08-30 00:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-30 00:51:04 UTC


Attachments (Terms of Use)

Description Ivan Romanov 2011-12-03 04:43:00 UTC
Hello. 

New stable version of Shutter available http://launchpad.net/shutter/0.8x/0.88.1/+download/shutter-0.88.1.tar.gz . Can you update fedora package?

Comment 1 Shanto 2012-01-15 15:23:12 UTC
I just packaged and tested the latest stable version (0.88.1) on fc16:

SPEC: http://pastie.org/pastes/3189552/text
SRPM/RPM: http://koji.fedoraproject.org/scratch/yafarhad/task_3696867/

Also packaged a new dependency, perl-Net-Dropbox-API, which seems missing:
SPEC: http://pastie.org/pastes/3189591/text
SRPM/RPM: http://koji.fedoraproject.org/scratch/yafarhad/task_3696606/

Comment 2 Shanto 2012-01-15 15:36:11 UTC
I experienced several crashes with 0.87.x on fc16 similar to those reported by others (753423, 754880). Updating to 0.88.1 seems to solve those issues.

Comment 3 SteveCr48 2012-03-04 00:53:46 UTC
Another vote to update the Fedora repo to the current stable build of Shutter, which is not at 0.88.2. Thanks!

Comment 4 Fedora End Of Life 2012-08-07 20:04:08 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora Update System 2012-08-10 15:23:55 UTC
shutter-0.89-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/shutter-0.89-1.fc16

Comment 6 Fedora Update System 2012-08-10 22:36:36 UTC
Package shutter-0.89-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shutter-0.89-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11735/shutter-0.89-1.fc16
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-08-20 14:28:33 UTC
perl-X11-Protocol-Other-18-1.fc16, shutter-0.89.1-2.fc16, perl-Net-Dropbox-API-1.8-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-12026/perl-X11-Protocol-Other-18-1.fc16,perl-Net-Dropbox-API-1.8-3.fc16,shutter-0.89.1-2.fc16

Comment 8 Fedora Update System 2012-08-30 00:51:04 UTC
perl-X11-Protocol-Other-18-1.fc16, shutter-0.89.1-2.fc16, perl-Net-Dropbox-API-1.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.